{
  "db_name": "MySQL",
  "query": "\n                        UPDATE reminders SET `status` = 'deleted' WHERE FIND_IN_SET(id, ?)\n                        ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "09f6269e5df3acc01e8e2660532b5fcab21c0cd4fd126b580176d24578932d7e"
}
